
	A:link		{ color: #0099CC; text-decoration: none; } 
	A:visited	{ color: #0099CC; text-decoration: none; } 
	A:active	{ color: #999999; text-decoration: none; } 
	A:hover		{ color: #999999; text-decoration: none; }

body{
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
}

div.menu{
	background-color: #FFFFFF;
	width:100%;
	text-align: center;
	margin-bottom: 40px;
	border: 0px solid #CCCCCC;
	}
	
div.kopf{
	background-color: #FFFFFF;
	width:1050px;
	text-align: right;
	margin-bottom: 10px;
	margin-right: 30px;
	border: 1px solid #CCCCCC;

	}
	

	

div.setup{
    float: left;
    width: 475px;
    height: 620px;
	background-color: #FFFFFF;
	text-align: left;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	border: 1px solid #0099CC;
	}
	
div.freundesetup{
    float: left;
    width: 475px;
    height: 500px;
	background-color: #FFFFFF;
	text-align: left;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	border: 1px solid #0099CC;
	}	
	
	

	
div.setupscout1{
    float: left;
    width: 475px;
    height: 820px;
	background-color: #FFFFFF;
	text-align: left;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	border: 1px solid #0099CC;
	}
	
div.setupscout2{
    margin-left: 535px;
    width: 475px;
    height: 820px;
	background-color: #FFFFFF;
	text-align: left;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	border: 1px solid #0099CC;
	
	}


	
div.titelrechts{
    margin-left: 535px;
    width: 475px;
    height: 620px;
    text-align: right;
	background-color: #FFFFFF;
	text-align: left;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	border: 1px solid #0099CC;
	}

div.freunderechts{
    margin-left: 535px;
    width: 475px;
    height: 500px;
    text-align: right;
	background-color: #FFFFFF;
	text-align: left;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	border: 1px solid #0099CC;
	}



table { 
 margin-left: 0px;
 border: 0px dotted #CCCCCC;
}

th, td {
    font-size: 12px;
    font-weight: normal;
	font-family: "Verdana";
	color: #999999;
	padding-right: 10px;
	padding-top: 2px;
	padding-bottom: 2px;	
	border: 0px dotted #CCCCCC;
	text-align: left;
}


	
div.basis {
	align:center;
	background-color: #FFFFFF;
	width: 800px;
	height: 1140px;
	margin-top: 10px;
	padding-top: 10px;
	margin:auto;
    border-left: 0px solid #CCCCCC;
    border-right: 0px solid #CCCCCC;
	}	
		
	
div.basis900 {
	align:center;
	background-color: #FFFFFF;
	width: 1050px;
	height: 1200px;
	margin-top: 10px;
	padding-top: 10px;
	margin: auto;
    border: 0px dotted #CCCCCC;

	}	
	
div.Rahmen {
	float:left;
	background-color: #FFFFFF;
	width: 750px;
	padding-bottom:10px;
	padding-top:0px;
	padding-left:15px;
	margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    border: 0px solid #999999;
	}
	


	

div.Text {
	float:left;
	background-color: #FFFFFF;
	
	width: 350px;
	padding-bottom:10px;
	padding-left:0px;
	margin-left: 30px;
	margin-top: 5px;
    margin-right: 0px;
    
	}
	
div.Info {
	float:left;
	background-color: #FFFFFF;
	
	width: 350px;
	padding-bottom:10px;
	padding-left:0px;
	margin-left: 40px;
	margin-top: 5px;
    margin-right: 0px;

	}
	

div.Bilder{
    
	width:350px;
	float: left;
	margin-left: 40px;
	margin-top: 30px;
	margin-bottom: 0px;
	}	
	
div.Foto{
    
	width:350px;
	float: left;
	margin-left: 30px;
	margin-top: 10px;
	margin-bottom: 0px;
	}	
	

	
input { 	
	width: 200px;
}

textarea { 	
	width: 200px;
	height: 200px;
}

.button {
	width: 95px;
	margin: 3px;
}
	
	
	

	
p {
 	font-size: 12px;
	font-family: "Verdana";
	margin-left: 0px;

	color: #444444;
}

h1 {
	font-size: 21px;
	font-family: "Verdana";
	font-weight: normal;
	margin-top: 10px;
	margin-left: 0px;
	color: #999999;
}

h2 {
	font-size: 11px;
	font-family: "Verdana";
	font-weight: bold;
	margin-top: 10px;
	margin-left: 10px;
	color: #999999;
}

h4 {
	font-size: 14px;
	font-family: "Verdana";
	font-weight: normal;
	margin-top: 0px;
	margin-left: 0px;
	text-align: left;
	color: #0099CC;

}

h5 {
	font-size: 24px;
	font-family: "Verdana";
	font-weight: normal;
	margin-top: 10px;
	margin-left: 0px;
	color: #999999;
}


